import 'package:flutter_web_plugins/flutter_web_plugins.dart' as flutter_web_plugins;

/// Web implementation that sets the path URL strategy.
void usePathUrlStrategy() {
  flutter_web_plugins.usePathUrlStrategy();
}